## libusbmuxd 1.0.9

=== debian/changelog ===
libusbmuxd (1.0.9-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2016-5104: Use INADDR_LOOPBACK in common/socket.c.
      Make sure sockets only listen locally.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 27 Feb 2020 22:31:01 +0100

libusbmuxd (1.0.9-1) unstable; urgency=low

  * Initial release (split off from usbmuxd)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 23 Mar 2014 03:20:25 +0800
