=== debian/control ===
Source: libusbmuxd
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               pkg-config,
               libplist-dev (>= 1.11)
Standards-Version: 3.9.5
Section: libs
Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/libusbmuxd.git
Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libusbmuxd.git;a=summary

Package: libusbmuxd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libusbmuxd2 (= ${binary:Version}), ${misc:Depends}
Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the development files.

Package: libusbmuxd2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: usbmuxd (<< 1.0.8-3+)
Description: USB multiplexor daemon for iPhone and iPod Touch devices - library
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the shared library.

Package: libusbmuxd-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: usbmuxd (<< 1.0.8-3+)
Description: USB multiplexor daemon for iPhone and iPod Touch devices - tools
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the iproxy tool that enables TCP access to iOS devices.

Package: libusbmuxd2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libusbmuxd2 (= ${binary:Version}),
         ${misc:Depends}
Description: USB multiplexor daemon for iPhone and iPod Touch devices - debug
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.
 .
 This package contains the debugging symbols.
