=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@  --with autoreconf

override_dh_auto_build:
	dh_auto_build -- V=1

override_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libusbmuxd2-dbg

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
