## libusbmuxd 1.0.10

=== debian/changelog ===
libusbmuxd (1.0.10-2) unstable; urgency=medium

  * Reupload to unstable

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 04 Jan 2016 17:36:43 +0800

libusbmuxd (1.0.10-1) experimental; urgency=medium

  * [2983215] Update replaces: usbmuxd version on libusbmuxd-tools
    (Closes: #743605)
  * [37c03e4] Add watch file
  * [2df3d1c] Imported Upstream version 1.0.10
  * [4f8f920] Drop patches.
    Applied upstream.
  * [49e487b] Rename package for ABI bump
  * [9eb00f1] No-change bump of Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 15 Feb 2015 01:57:00 +0800
