=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-autoreconf,
                pkg-config,
                libplist-dev (>= 1.11)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
 Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/libusbmuxd.git
@@ -16,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libusbmuxd2 (= ${binary:Version}), ${misc:Depends}
+Depends: libusbmuxd4 (= ${binary:Version}), ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
@@ -25,7 +25,7 @@
  .
  This package contains the development files.
 
-Package: libusbmuxd2
+Package: libusbmuxd4
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,7 +44,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: usbmuxd (<< 1.0.8-3+)
+Replaces: usbmuxd (<< 1.0.8-4~)
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - tools
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
@@ -53,11 +53,11 @@
  .
  This package contains the iproxy tool that enables TCP access to iOS devices.
 
-Package: libusbmuxd2-dbg
+Package: libusbmuxd4-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libusbmuxd2 (= ${binary:Version}),
+Depends: libusbmuxd4 (= ${binary:Version}),
          ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - debug
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
