=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libusbmuxd2-dbg
+	dh_strip --dbg-package=libusbmuxd4-dbg
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
