=== debian/watch ===
version=3

http://www.libimobiledevice.org/ downloads/libusbmuxd-(.*).tar.bz2
