## libusbmuxd 1.1.0~git20171206.c724e70f

=== debian/changelog ===
libusbmuxd (1.1.0~git20171206.c724e70f-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/gbp.conf added
  * New upstream version 1.1.0~git20171206.c724e70f
  * d/control: update standards version to 4.1.2.
  * migrate to dbgsym package
  * d/rules: enable all hardening flags

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Dec 2017 16:27:14 +0100
