=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-autoreconf,
                pkg-config,
                libplist-dev (>= 1.11)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Section: libs
 Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
 Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/libusbmuxd.git
@@ -52,17 +52,3 @@
  to communicate with such devices concurrently.
  .
  This package contains the iproxy tool that enables TCP access to iOS devices.
-
-Package: libusbmuxd4-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libusbmuxd4 (= ${binary:Version}),
-         ${misc:Depends}
-Description: USB multiplexor daemon for iPhone and iPod Touch devices - debug
- usbmuxd, the USB multiplexor daemon, is in charge of coordinating
- access to iPhone and iPod Touch services over USB. Synchronization and
- management applications for the iPhone and iPod Touch need this daemon
- to communicate with such devices concurrently.
- .
- This package contains the debugging symbols.
