=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 
 %:
 	dh $@  --with autoreconf
@@ -12,7 +14,7 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libusbmuxd4-dbg
+	dh_strip --dbgsym-migration='libusbmuxd4-dbg (<< 1.1.0~git20171206.c724e70f-0.1~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
