## libusbmuxd 1.1.0~git20181007.07a493a

=== debian/changelog ===
libusbmuxd (1.1.0~git20181007.07a493a-1) unstable; urgency=medium

  * New upstream snapshot
  * d/gbp.conf updated for DEP-14
  * d/libusbmuxd4.symbols updated for new snapshot
  * d/control: remove duplicate section
  * d/control: update Vcs url to salsa
  * d/control: add myself to Uploaders
  * d/control: update standards version to 4.2.1
  * update dh compat to 10
  * d/watch: use HTTPS protocol
  * d/rules: enable all hardening options
  * remove unused lintian overrides
  * d/control: update Homepage
  * d/copyright updated for new paths
  * d/control: update breaks against usbmuxd due to new symbol

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Oct 2018 22:16:52 +0200
