=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libusbmuxd
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
-Uploaders: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-autoreconf,
+Uploaders: Chow Loong Jin <hyperair@debian.org>,
+ Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper (>= 10),
                pkg-config,
                libplist-dev (>= 1.11)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Section: libs
-Homepage: http://marcansoft.com/blog/iphonelinux/usbmuxd/
-Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/libusbmuxd.git
-Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libusbmuxd.git;a=summary
+Homepage: https://libimobiledevice.org
+Vcs-Git: https://salsa.debian.org/imobiledevice-team/libusbmuxd.git
+Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libusbmuxd
 
 Package: libusbmuxd-dev
 Section: libdevel
@@ -26,11 +26,10 @@
  This package contains the development files.
 
 Package: libusbmuxd4
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: usbmuxd (<< 1.0.8-3+)
+Breaks: usbmuxd (<< 1.1.1~git20181007.f838cf6-1)
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - library
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
