## libusbmuxd 2.0.1

=== debian/changelog ===
libusbmuxd (2.0.1-2) unstable; urgency=medium

  * d/control: update libplist build-dep
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Nov 2019 21:47:04 +0100

libusbmuxd (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: drop rename of icat, it's now inetcat
  * d/gbp.conf: add upstream tag format now that we have releases

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Nov 2019 12:50:33 +0100

libusbmuxd (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump libplist-dev b-dep to 2.0
  * rename package to libusbmux6 following soname change
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Nov 2019 18:32:04 +0100

libusbmuxd (1.1.0~git20190924.b097ea3-2) unstable; urgency=medium

  * d/rules: rename icat to icat-usbmuxd (Closes: #941201)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Sep 2019 16:51:23 +0200

libusbmuxd (1.1.0~git20190924.b097ea3-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/docs: rename README to README.md
  * d/libusbmuxd4.symbols updated for new release
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-dep for dh compat level
  * d/control: update dh compat level to 11
  * d/rules: drop dbgsym migration snippet
  * d/rules: use dh_missing override

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Sep 2019 10:22:57 +0200
