=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>,
  Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                pkg-config,
-               libplist-dev (>= 1.11)
-Standards-Version: 4.2.1
+               libplist-dev (>= 2.1)
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://libimobiledevice.org
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libusbmuxd.git
@@ -16,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libusbmuxd4 (= ${binary:Version}), ${misc:Depends}
+Depends: libusbmuxd6 (= ${binary:Version}), ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
@@ -25,7 +25,7 @@
  .
  This package contains the development files.
 
-Package: libusbmuxd4
+Package: libusbmuxd6
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
