## libusbmuxd 2.0.2

=== debian/changelog ===
libusbmuxd (2.0.2-4build3) noble; urgency=medium

  * No-change rebuild against libplist-2.0-4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Apr 2024 08:05:58 +0000

libusbmuxd (2.0.2-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:01:25 +0000

libusbmuxd (2.0.2-4build1) noble; urgency=medium

  * No-change rebuild against libplist t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Mar 2024 18:27:39 +0100

libusbmuxd (2.0.2-4) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/gbp.conf: Drop section [buildpackage], should be placed in
    personal gbp configuration instead of package-wise config.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * debian/rules: Drop --fail-missing argument to dh_missing,
    which is now the default.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Aug 2023 09:10:45 -0400

libusbmuxd (2.0.2-3) unstable; urgency=medium

  * Upload to unstable
  * d/control: add dep on libplist-dev to the -dev package
  * run wrap-and-sort
  * d/control: drop obsolete replace against older usbmuxd

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Jun 2020 11:46:28 +0200

libusbmuxd (2.0.2-2) experimental; urgency=medium

  * d/rules: also ship a symlink for the pkgconfig file

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jun 2020 13:09:35 +0200

libusbmuxd (2.0.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Update standards version to 4.5.0, no changes needed.

  [ Yves-Alexis Perez ]
  * New upstream release
  * d/libusbmuxd-tools.install: install new manpages
  * d/libusbmuxd6.symbols: update symbols file following name change
  * d/libusbmuxd6.lintian-overrides: add override for package name
  * d/rules: ship some compatibility symlinks for the non versioned library name
  * d/control: bump libplist build-dep to 2.2

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2020 11:36:11 +0200
