=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libusbmuxd
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Chow Loong Jin <hyperair@debian.org>,
- Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               pkg-config,
-               libplist-dev (>= 2.1)
-Standards-Version: 4.4.1
+           Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 13), libplist-dev (>= 2.2), pkg-config
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://libimobiledevice.org
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libusbmuxd.git
@@ -16,7 +15,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libusbmuxd6 (= ${binary:Version}), ${misc:Depends}
+Depends: libplist-dev (>= 2.2.0),
+         libusbmuxd6 (= ${binary:Version}),
+         ${misc:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - devel
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
@@ -28,8 +29,7 @@
 Package: libusbmuxd6
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: usbmuxd (<< 1.1.1~git20181007.f838cf6-1)
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - library
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
@@ -42,8 +42,7 @@
 Section: utils
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: usbmuxd (<< 1.0.8-4~)
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: USB multiplexor daemon for iPhone and iPod Touch devices - tools
  usbmuxd, the USB multiplexor daemon, is in charge of coordinating
  access to iPhone and iPod Touch services over USB. Synchronization and
