=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libusbmuxd-$1\.tar\.gz/ \
  https://github.com/libimobiledevice/libusbmuxd/tags .*/v?(\d\S+)\.tar\.gz
