## libusbmuxd 2.1.0

=== debian/changelog ===
libusbmuxd (2.1.0-1build1) plucky; urgency=medium

  * Rebuild for plucky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 10:58:54 -0500

libusbmuxd (2.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:25:50 -0400

libusbmuxd (2.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Bump SONAME and rename the library: libusbmuxd6 => libusbmuxd-2.0-7.
  * debian/control: Unify package description.
  * debian/control: Add new build-dependency on libimobildevice-glue.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2024 10:17:41 -0400

libusbmuxd (2.0.2-5~exp1) experimental; urgency=medium

  * Team upload.
  * Experimental build to force libplist 2.3.0+.
  * debian/control: Limit compatible libplist version to (>= 2.3.0).

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Aug 2023 09:18:42 -0400
