=== debian/control ===
Source: libusbmuxd
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders: Chow Loong Jin <hyperair@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libplist-dev (>= 2.3.0),
 libimobiledevice-glue-dev (>= 1.2),
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://libimobiledevice.org
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libusbmuxd.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libusbmuxd
Description: Client library to handle usbmux connections with iOS devices
 usbmuxd, the USB multiplexor daemon, is in charge of coordinating
 access to iPhone and iPod Touch services over USB. Synchronization and
 management applications for the iPhone and iPod Touch need this daemon
 to communicate with such devices concurrently.

Package: libusbmuxd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplist-dev (>= 2.3.0),
         libusbmuxd-2.0-7 (= ${binary:Version}),
         ${misc:Depends}
Description: ${source:Synopsis} (devel)
 ${source:Extended-Description}
 .
 This package contains the development files.

Package: libusbmuxd-2.0-7
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} (library)
 ${source:Extended-Description}
 .
 This package contains the shared library.

Package: libusbmuxd-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ${source:Synopsis} (tools)
 ${source:Extended-Description}
 .
 This package contains the iproxy tool that enables TCP access to iOS devices.
