## libusbmuxd 2.1.1

=== debian/changelog ===
libusbmuxd (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/: Refresh packaging.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Oct 2025 15:45:33 -0400
