=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libplist-dev (>= 2.3.0),
  libimobiledevice-glue-dev (>= 1.2),
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://libimobiledevice.org
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libusbmuxd.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libusbmuxd
