=== debian/watch ===
Version: 5

Source: https://github.com/libimobiledevice/libusbmuxd/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/libusbmuxd-$1\.tar\.gz/
